Bug 137913 - astyle not reacting an all settings (Tab & Brackets -> Break closing headers)
Summary: astyle not reacting an all settings (Tab & Brackets -> Break closing headers)
Status: RESOLVED FIXED
Alias: None
Product: kdevelop
Classification: Applications
Component: Astyle (show other bugs)
Version: 3.3.93
Platform: openSUSE Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdevelop-bugs-null
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-26 15:46 UTC by Adam C
Modified: 2006-12-04 20:15 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Adam C 2006-11-26 15:46:52 UTC
Version:           3.3.93 (using KDE KDE 3.5.1)
Installed from:    SuSE RPMs
Compiler:          gcc 4.1.0 (SUSE Linux) 
OS:                Linux

If I tick the check box "Break closing headers" the code in the settings window formats correctly, but my code in the editor doesn't. It doesn't mind the check box..
Comment 1 Megan Webb 2006-12-04 20:15:46 UTC
r610450 | webb | 2006-12-04 23:21:23 +1100 (Mon, 04 Dec 2006) | 6 lines

Bug: 137913
Bug: 105396

Fix applying all the options. Added more sample code to the style
examples. Updated some tool tips.